.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #2e2e2f url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}

/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}



div.wpcf7 .ajax-loader { float:left;position: absolute}

body.lightbox_open {
    overflow-y: hidden;
}


#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;
}

#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}

#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;
}
#html5-next{right: 0 !important;z-index: 1}
#html5-prev{left: 0 !important;z-index: 1}
.lod {display: none;}
.text-center{text-align: center;}
.space50{
      margin-top: 50px;  
}
.wonderplugin-gridgallery-item {
    border: 8px solid #fff;
   box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);
-moz-box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);
-webkit-box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);
}
.wonderplugin-gridgallery-item-container .wpgridlightbox {display: block;position: relative;overflow: hidden}
.wonderplugin-gridgallery-item-container .wpgridlightbox img,.gallery_item img{transition: all 800ms linear;
-webkit-transition: all 800ms linear;
-moz-transition: all 800ms linear;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1);}
.wonderplugin-gridgallery-item-container:hover .wpgridlightbox img,.gallery_item:hover img{transition: all 800ms linear;
-webkit-transition: all 800ms linear;
-moz-transition: all 800ms linear;
transform: scale(2);
-moz-transform: scale(2);
-webkit-transform: scale(2);}
.wonderplugin-gridgallery-item-text::before {
    position: absolute;
    content: "";
    left: -14px;
    width: 27px;
    height: 100%;
    transform: skewY(-10deg);
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -ie-transform: skewX(-10deg);
    z-index: 3;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ie-transition: all 500ms linear;
    background-color: #850037;
    top: 0;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-text{background-color: #850037 !important;
vertical-align: middle;max-width: 206px;
padding: 13px 16px 13px 31px !important;
width: 100%;
position: absolute !important;
bottom: 0 !important;
top: auto !important;
text-align: left !important;
right: 0 !important;
left: auto !important;
position: absolute !important;}

.wonderplugin-gridgallery-item-title{font-size: 18px !important;color: #ffffff  !important;font-family: 'Brandon Grotesque Bold'  !important;text-transform: uppercase  !important;font-weight: bold  !important;letter-spacing: 1px;position: relative}
.wonderplugin-gridgallery-item-title:before{color: #850037;position: absolute;content: "\f054";font-family: FontAwesome;background: #fff;border-radius: 50%;height: 25px;width: 25px;text-align: center;line-height: 25px;right: 0;letter-spacing: 0;}
.wonderplugin-gridgallery-loadmore-btn{border: 0 !important;
    font-size: 18px !important;
    color: #ffffff !important;
    background: #870037 !important;
    display: block !important;
    padding: 15px 49px !important;
    font-family: 'BrandonGrotesque-Black' !important;
    text-transform: uppercase !important;
    letter-spacing: 1.2px !important;
    border-radius: 4px !important;
    max-width: 214px !important;
    text-shadow: none !important;
    margin: 0 auto !important;position: relative;overflow: hidden;z-index: 0;
}
.wonderplugin-gridgallery-loadmore-btn::before {
    content: '';
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid #1b1725;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);box-sizing: border-box;
transition: 0.5s ease-in-out;z-index: -1;
}
.wonderplugin-gridgallery-loadmore-btn:hover::before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.gallery_list{margin: 0 -25px;overflow: hidden}
.gallery_item_container{float: left;width: 33.3%;padding: 0 25px;margin-bottom: 50px;position: relative}
.gallery_item{  border: 8px solid #fff;position: relative;overflow: hidden;cursor: pointer;
   box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);
-moz-box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);
-webkit-box-shadow: 0px 0px 4px 0px rgba(1, 1, 1, 0.22);}
.gallery_item>a{display: block}
.gallery_text{background-color: #850037 ;vertical-align: middle;max-width: 240px;padding: 13px 16px ;
width: 100%;
position: absolute ;
bottom: 0;
text-align: left;
right: 0;
position: absolute !important;}
.gallery_title{color: #fff;font-size: 18px;font-family: 'Brandon Grotesque Bold';font-weight: bold;text-transform: uppercase}
.gallery_text::before {
  position: absolute;
content: "";
left: -14px;
width: 27px;
height: 100%;
transform: skewY(-10deg);
-webkit-transform: skewX(-10deg);
-moz-transform: skewX(-10deg);
-o-transform: skewX(-10deg);
-ms-transform: skewX(-10deg);
-ie-transform: skewX(-10deg);
z-index: 3;
transition: all 500ms linear;
-webkit-transition: all 500ms linear;
-moz-transition: all 500ms linear;
-o-transition: all 500ms linear;
-ie-transition: all 500ms linear;
background-color: #850037;
top: 0;
}
.count {
     background: #ffffffa8;
    float: right;
    text-align: center;
    color: #850037;
    border-radius: 2px;
    margin-left: 8px;
    font-size: 12px;
    padding: 5px 10px;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.html5-title{font-size: 24px;line-height: 100%;
color: #fff;
font-family: 'BrandonGrotesque-Black';
margin: 10px 0 8px;}
#html5box-html5-lightbox .html5-description .fn,.adr{display: block}
#html5box-html5-lightbox .html5-description .phone,#html5box-html5-lightbox .html5-description .fax{margin-right: 10px}
#html5box-html5-lightbox .html5-description{font-size: 14px !important;color: #fff !important;line-height: 24px;}
#html5box-html5-lightbox .html5-description span:empty,#html5box-html5-lightbox .html5-description span:empty ~ br:first-of-type{display: none}
#html5-elem-data-box{max-height: inherit !important;background: rgba(0,0,0,0.7) !important;}
.html5-description .adr{float: left;padding-right: 40px}
.html5-description .con_det{float: left;margin-top: -24px;}
.g-recaptcha{transform: scale(0.69);
-webkit-transform: scale(0.69);
transform-origin: 0 0;
-webkit-transform-origin: 0 0;}
.enq-frm .form-block ul li:first-child .wpcf7-form-control-wrap{height: 54px;width: 210px;margin-right: 10px;}
div.wpcf7-spam-blocked{clear: both;color: #fff;border:0;margin: 0;padding: 2px 0 0 0}


.bannerwrap{background: rgba(255,255,255,0.95);position: absolute;bottom: -82px;right: 20px;padding: 45px 50px 50px;width: 310px}
.bannertxt{text-transform: uppercase !important;color: #870037 !important;line-height: 36px !important;font-size: 28px !important;font-family: 'BrandonGrotesque-Black';margin-bottom: 20px;}
.freefitbtn{color: #fff;text-transform: uppercase;font-size: 16px !important;line-height: 100% !important;background: #181425;font-family: 'BrandonGrotesque-Black' !important;border-radius: 3px;display: block;max-width: 210px;margin: 0 auto 18px;padding:17px 10px}
.bannerphone{color: #231f20;text-transform: uppercase;border:1px solid #9f9f9f !important;font-size: 20px !important;line-height: 100% !important;background: #fff;font-family: 'BrandonGrotesque-Black' !important;border-radius: 3px;display: block;max-width: 210px;margin: 0 auto 0;padding:17px 10px}
.bannerphone img{margin-right: 7px !important}
.bannerwrap1{bottom: -110px;padding: 45px 30px 25px;width: 406px}
.freefitbtn:hover{background: #870037;color: #fff}
.bannerphone:hover{color:#870037 }
.nextend-arrow-previous {
    background: url(../images/banner-left.png)no-repeat !important;
    height: 57px!important;
    width: 40px!important;
    top: 50% !important;
    left: 40px !important;
}
.nextend-arrow-previous img{width: 30px !important;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 10px;}
.nextend-arrow-next img{width: 30px !important; position: relative; left: 7px;}

.nextend-arrow-next {
    background: url(../images/banner-right.png)no-repeat !important;
    height: 57px !important;
    width:40px !important;
    top: 50% !important;
    right: 40px !important; 
}
.nextend-arrow-previous img,.nextend-arrow-next img{display: none !important}

.service-detail .service-dtl-left p{padding-bottom: 10px;};
a.tel_link {
    color: #c30251;
}
a.tel_link:hover{text-decoration: underline;}

@media(max-width:1024px){
    .bannertxt{line-height: 22px !important;font-size: 18px !important;margin-bottom: 10px;}
    .bannerwrap{bottom: -40px;padding: 25px 20px;width: 210px;right: 30px;}
    .freefitbtn{margin: 0 auto 10px;max-width: 150px;padding: 10px;font-size: 14px !important;}
    .bannerphone{max-width: 150px;padding: 10px;font-size: 14px !important;}
    .bannertxt br{display: none}
    .bannerwrap1{width: 250px;bottom: -50px;right: 30px;}
    .bannerphone img{margin-top: -5px !important;}
}
@media(max-width:860px){
    .bannertxt {
    line-height: 18px !important;
    font-size: 16px !important;
    margin-bottom: 5px;}
    .bannerwrap{padding: 20px}
}
@media(max-width:768px){
    div#n2-ss-1 .nextend-arrow{display: none !important}
    .bannertxt {line-height: 16px !important;font-size: 14px !important;}
    .bannerwrap{padding: 15px;bottom: -13px;}
    .bannerwrap1{bottom: -30px}
    .bannerphone{font-size: 0 !important;display: inline-block;vertical-align: top;padding: 6px;margin-left: 5px}
    .bannerphone img{margin: 0 !important;}
    .freefitbtn{display: inline-block;vertical-align: top;margin: 0 auto}
}
@media(max-width:550px){
    .bannerwrap1{right: 0;bottom: -18px}
    .bannertxt {

    line-height: 15px !important;
    font-size: 12px !important;

}
}